body
{
	margin-left:		0;
	margin-top:		0;
}

h1.portalHeader
{
	background-image: 	url(/../Images/logo_wide.gif);
	background-repeat:	no-repeat;
	padding-top:		30px;
	padding-left:		10px;
	padding-bottom:		10px;
	margin:			0;
	text-decoration: 	none;
	font-size: 		24px;
	font-family: 		Arial, Verdana, Helvetica, 'sans serif';
	color: 			#532E63;
	font-weight:		bold;
}

div.portalBody
{
	min-height:		200px;
	padding-left:		10px;
}

a.portalHelpLink
{
	position:		absolute;
	top:			10px;
	left:			82%;
	color:			white;
	text-decoration:	underline;
}

div.publicBody
{
	min-height:		200px;
	padding-left:		10px;
	float:			right;
	width:			644px;
}

div.publicHeader
{
	background-image:	url(/../Images/purpleheader.jpg);
	background-repeat:	no-repeat;
	padding-left:		20px;
}

div.publicHeader img
{
	border:			0;
}

div.publicHeader
{
	position:		relative;
}

div.publicHeader ul
{
	list-style-type:	none;
	padding-left:		0;
	margin-left:		0;
}

div.publicHeader ul li
{
	display:		inline;
}

div.publicHeader ul li a
{
	color:			white;
}

div.publicHeader ul.breadCrumbs
{
	position:		absolute;
	top:			28px;
	left:			226px;
}


div.publicHeader ul.breadCrumbs li a
{
	padding-right:		15px;
	background-image:	url(/../images/doublearrow.gif);
	background-repeat:	no-repeat;
	background-position:	96% 65%;
	font-size:		11px;
}

div.publicHeader ul.breadCrumbs li.lastChild a
{
	background-image: 	none;
}


div.publicHeader ul.tacticalNav
{
	position:		absolute;
	top:			25px;
	left:			650px;
	width:			500px;
}

div.publicHeader ul.tacticalNav li a
{
	font-size:		11px;
	padding-right:		.6em;
	background-image:	url(/../Images/background-pipe.jpg);
	background-repeat:	no-repeat;
	background-position:	99% 65%;
}

div.publicHeader ul.tacticalNav li.lastChild a
{
	background-image: 	none;
}

div.primaryNav
{
	background-color:	#99809b;
	width:			215px;
	min-height:		400px;
	background-image:	url(/../Images/lav-footer.jpg);
	background-repeat: 	no-repeat;
	background-position:	99% bottom;
	float:			left;
	padding-top:		15px;
}

div.primaryNav ul
{
	list-style-type:	none;
	margin-left:		0;
	padding-left:		20px;

}

div.primaryNav ul li
{
	padding-bottom:		10px;
}

div.primaryNav ul li a
{
	color:			white;
}

div.FontCopyright
{
	padding-top:		15px;
	clear:			both;
}

div.publicApp
{
	width:			870px;
	margin-right:		auto;
	margin-left:		auto;
}